Subject: Ticket Assigned - Urgent: Damaged item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:31:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent: Damaged item  To whom it may concern,

I ordered 2 items from the app and received one of the item damaged as shown in the attached photo and as well as that it does not work. The problem is that I bought it and sent it as a gift trusting that you will get me items in good condition. This was really embarrassing and your customers should not be treated this way. And I called the customer service and they told me I can't exchange it only refund and after 14 days. I know this is the policy but in this case it is not my problem at all this is your problem and your issue and I think you can make exceptions here and control the problem. I am a busy person and will not wait 14 days to get my money and buy the gift again and send it. Please find a way to solve this issue and satisfy your customers.

Order number:9595126294
The damaged item:giggles sway swing with toys

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5263778